.mxx-014 { margin-bottom: 20px; }
.mxx-014 .wrapper { display: table; width: 100%; min-height: 128px; }
.mxx-014 .wrapper .vertical { color: #fff; text-align: center; padding: 15px 15px; display: table-cell; vertical-align: middle; }
.mxx-014 .wrapper .vertical h1 { font-family: robotolight; text-transform: uppercase; font-size: 24px; margin-bottom: 0px; }
.mxx-014 .wrapper .vertical h3 { font-family: robotolight; margin: 0px; font-size: 16px; }
@media (max-width:768px) {
    .mxx-014 .wrapper .vertical h1 { font-size: 20px; }
}